LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
lirc_config Struct Reference

## Data Fields
char * | lircrc_class
char * | current_mode
struct lirc_config_entry * | next
struct lirc_config_entry * | first
int | sockfd

## Detailed Description

Examples:
  irexec.cpp.

Definition at line 159 of file lirc_client.h.

## Field Documentation

char* lirc_config::lircrc_class

The lircrc instance used, if any.

Definition at line 160 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/lirc_client.h (6cb14fc 2015-08-03 11:20:42 +0200)